--- 
vendor: "ESRI"
id: "0"
title: "wt25_856162_sde.s1119384.country_3857_population"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  wt25_856162_sde_s1119384_countr: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  wt25_856162_sde_s1119384_coun_1: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  wt25_856162_sde_s1119384_coun_2: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wt25_856162_sde_s1119384_coun_3: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wt25_856162_sde_s1119384_coun_4: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wt25_856162_sde_s1119384_coun_5: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wt25_856162_sde_s1119384_coun_6: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wt25_856162_sde_s1119384_coun_7: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  wt25_856162_sde_s1119384_coun_8: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  wt25_856162_sde_s1119384_coun_9: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  wt25_856162_sde_s1119384_cou_10: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  wt25_856162_sde_s1119384_cou_11: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wt25_856162_sde_s1119384_cou_12: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wt25_856162_sde_s1119384_cou_13: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v2_2: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  api_sp_pop_totl_ds2_en_csv_v2_3: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  api_sp_pop_totl_ds2_en_csv_v2_4: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  api_sp_pop_totl_ds2_en_csv_v2_5: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  api_sp_pop_totl_ds2_en_csv_v2_6: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v2_7: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v2_8: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v2_9: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_10: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_11: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_12: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_13: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_14: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_15: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_16: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_17: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_18: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_19: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_20: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_21: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_22: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_23: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_24: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_25: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_26: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_27: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_28: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_29: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_30: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_31: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_32: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_33: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_34: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_35: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_36: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_37: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_38: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_39: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_40: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_41: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_42: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_43: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_44: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_45: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_46: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_47: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_48: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_49: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_50: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_51: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_52: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_53: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_54: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_55: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_56: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_57: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_58: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_59: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_60: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_61: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_62: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_63: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_64: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_65: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_66: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_67: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_68: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_69: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  api_sp_pop_totl_ds2_en_csv_v_70: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"